Subject: Last Call: Mobile IP Challenge/Response Extensions to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 01 Mar 2000 11:43:41 -0500

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider Mobile IP Challenge/Response Extensions
<draft-ietf-mobileip-challenge-09.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 15, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-challenge-09.txt